# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2018-03-08 20:08
from __future__ import unicode_literals

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mapy', '0002_granicemiasta'),
    ]

    operations = [
        migrations.CreateModel(
            name='ObszarZdegradowany',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.BigIntegerField()),
                ('nazwa2', models.CharField(max_length=25)),
                ('geom', django.contrib.gis.db.models.fields.MultiPolygonField(srid=2180)),
            ],
        ),
    ]
